User:Soupmix/vector.css: Difference between revisions

From Pathfinder Wiki
Soupmix (talk | contribs)
Created page with "body { font-family: "Helvetica Neue", sans-serif; font-weight: 300; }"
 
Soupmix (talk | contribs)
No edit summary
 
Line 2: Line 2:
   font-family: "Helvetica Neue", sans-serif;
   font-family: "Helvetica Neue", sans-serif;
   font-weight: 300;
   font-weight: 300;
}
td {
  padding: 0 1em;
}
}

Latest revision as of 21:34, 1 June 2013

body {
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 300;
}

td {
  padding: 0 1em;
}